BlackBerry Forums Support Community               

 
 
LinkBack Thread Tools
Old 08-02-2010, 08:40 PM   #1 (permalink)
Tom
Admin & Founder
 
Join Date: Aug 2004
Location: Kitchener-Waterloo, On, Canada
Model: 9800
OS: 3.1415926
PIN: UnDisclosed
Carrier: Rogers
Posts: 5,267
Post Thanks: 6
Thanked 105 Times in 25 Posts
Exclamation Please use this forum for OS 6 discussions!

Please Login to Remove!

Please use this forum for anything related to Operating System 6! This is a very exciting update to the BlackBerry line up!
__________________

Tom Glogowski Owner and Administrator
BlackBerryFAQ.com | BlackBerryForums.com | BlackBerryClub.com
Offline  
Old 06-01-2011, 09:48 AM   #2 (permalink)
New Member
 
Join Date: May 2011
Model: 8700
PIN: N/A
Carrier: O2
Posts: 4
Post Thanks: 0
Thanked 1 Time in 1 Post
Default Re: Please use this forum for OS 6 discussions!

Hi Tom,

I just updated to software version 6.0.0.546, all works, except I cannot setup email accounts as I'm prompted to update my Email Setup Application to Version 6.11.0419.0755. I downloaded the update and then my blackberry crashed (BB Bold 8700). I restored to OS 6.0.0.546, I can receive emails, but I cannot reply unless I update. Is there any news on RIM acknowledging this bug and fixing it? Any ideas on how to download the update without crashing my phone?
Offline  
 


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.